cancel
Showing results for 
Search instead for 
Did you mean: 

APK can't be validated: Exclude from Recents / main activity intent filter

Anonymous
Not applicable
I'm trying to load an apk file to my Oculus dashboard test channel and keep getting two error messages. I'm using Unity 2019.1.0f2. I have two manifests in the document project folder/staging area, and another manifest with the correct settings "exclude from recents set to "true" and Main activity intent filter is set to "info" instead of "launcher" located in the Unity project / assets / plugins / Android. Anyone else running into this with a Go build / Unity 2019.1...? thanks in advance for the help! 

09el54wxgl4k.png
26f8lhs1fwdk.png
ac4sroha9uxb.png
1 REPLY 1

JoseRFJunior
Level 3
I'm having the same problems !! solved?